ID = 'Tarana_propersims_19'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 377.20272810942237, 405.52165796343525, 437.34842039251384, 458.57657554412515, 502.08185280905656, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[300, 1.0, 391.24269454313333, 422.75835787064887, 455.31386868242112, 487.80634845641151, 553.8364083669735, 0, 0, 0, 0, 0, 0, 0]
